.glidecontentwrapper{
position: relative; /* Do not change this value */
/*width: 600px; */
/*height: 700px;*/ /* Set height to be able to contain height of largest content shown*/
border: 0px solid #687C98;
overflow: hidden;
}
/*
	Total wrapper width: 350px+5px+5px=360px
	Or width of wrapper div itself plus any left and right CSS border and padding
	Adjust related containers below according to comments
*/


.glidecontent{ /*style for each glide content DIV within wrapper.*/
position: absolute; /* Do not change this value */
background-color:#00374a;
padding: 10px;
visibility: hidden;
/*width: 590px;*/
}
/*
 Total glidecontent width: 330px+10px+10px=350px
	Or width of wrapper div itself (not counting wrapper border/padding)
*/

.glidecontenttoggler{ margin-bottom:1px}
/*
 Total contenttoggler width: 350px+5px+5px=360px
	Or total width of wrapper div (counting wrapper border/padding)
*/

.glidecontenttoggler a{ font-size:12px}

.glidecontenttoggler a.selected{ /*style for selected page's toggler link. ".selected" class auto generated! */
 border:1px solid white
}

.glidecontenttoggler a:hover{

}

.glidecontenttoggler a.toc{ /*style for individual toggler links (page 1, page 2, etc). ".toc" class auto generated! */
}

.glidecontenttoggler a.prev, .glidecontenttoggler a.next{ text-decoration:underline; font-size:12px}

.glidecontenttoggler a.prev:hover, .glidecontenttoggler a.next:hover{

color: white;
}